Subject: Re: ABUSE: comp.mail.pine

From: Jim Clark <[email-masked]>
Date: Sat, 04 Jan 1997 14:31:30 -0800

From comp.mail.pine wrote:
> 
> 7:30pm  I received a very long junk email from John Lester,
>         [email-masked].  The letter was addressed to "From
>         comp.mail.pine".
> 
> If you post to comp.mail.pine, be prepared to be entered on John Lester's
> junk email list.  The junk email that I received is appended to the
> bottom of this post.

Thanks for the warning.  I've entered this prick's email address into my
Procmail filter file, so now all his email will go to /dev/null before
it even reaches my inbox.